package cn.com.poc.common.entity.media;


import cn.com.poc.common.domain.BaseResult;

public class Media extends BaseResult {

	private String type;
	
	private String media_id;
	
	private Long created_at;
	
	private String url;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}

	public String getMedia_id() {
		return media_id;
	}

	public void setMedia_id(String mediaId) {
		media_id = mediaId;
	}

	public Long getCreated_at() {
		return created_at;
	}

	public void setCreated_at(Long createdAt) {
		created_at = createdAt;
	}

	public String getUrl() {
		return url;
	}

	public void setUrl(String url) {
		this.url = url;
	}
	
}
